@import url(//fonts.googleapis.com/css?family=Lato);

body {
  font-family: "Lato";
  min-height: 1200px;
}

textarea {
  padding: 0.5rem;
  border: 0;
  border-radius: 5px;
  resize: vertical;
}

#main-container {
  width: 1200px;
  max-width: 100%;
  margin: 40px auto;
}

.fpd-tool-text-stroke,
.fpd-tool-text-shadow {
  display: none !important;
}

/* Overrides FPD's default green color */
main .fpd-btn,
.modal .fpd-btn {
  background: #2357ad !important;
  margin: auto 0.25rem !important;
  text-decoration: none !important;
}

main .fpd-btn.green {
  background: #27ae60 !important;
}

.fpd-views-selection {
  top: -6.5rem;
  right: 8.5rem;
  bottom: auto !important;
  left: auto !important;
  transform: rotate(-90deg);
}

.fpd-views-selection .fpd-item {
  transform: rotate(90deg);
}

.price {
  font-size: 25px !important;
  line-height: 26px !important;
}

.fpd-views-inside-left .fpd-views-selection {
  min-width: 120px;
}

/* Modal styles */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background: rgba(0, 0, 0, 0.3);
}

.modal {
  box-sizing: border-box;
  position: fixed;
  z-index: 100;
  top: 50%;
  left: 50%;
  width: 400px;
  height: auto;
  padding: 1.5rem;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  border-radius: 10px;
  background: #f5f5f5;
  transform: translate(-50%, -50%);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.modal .fpd-container {
  margin-bottom: 0 !important;
}

#email-modal #recipient-email {
  width: 100%;
  padding-bottom: 0.5rem;
  border: 0;
  font-size: 1rem;
  background: #f5f5f5;
  border-bottom: 1px solid #9e9e9e;
  outline: none;
}

#email-modal [class*="fpd-"] {
  margin-bottom: 0;
}

#note-modal textarea {
  width: 80%;
}

.modal-controls {
  display: flex;
  width: 100%;
  margin-bottom: 2rem;
}

.modal-close-btn {
  margin-left: auto;
  font-size: 1.2rem;
  color: #333;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.modal-close-btn:hover {
  cursor: pointer;
}
